/*******************************************************************************
 * 01 template Website
 * front-end Developer: Sadegh Eftetahi (https://charterdesign.ir | +989158150424)
 *******************************************************************************/
body{
    position:relative;
}
body .ch_button i,
body #search_flight.searchPanel .date_icon i::before,
body #search_flight.searchPanel .arrow_city i::before{
    color:#2AACD5;
}
body:before {
    position:fixed;
    right:0;
    content:'';
    top:0px;
    width:100%;
    height:100%;
    opacity:0;
    z-index:-1;
    background:#fff;
    -webkit-animation: fadein 0.5s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 0.5s; /* Firefox < 16 */
    -ms-animation: fadein 0.5s; /* Internet Explorer */
    -o-animation: fadein 0.5s; /* Opera < 12.1 */
    animation: fadein 0.5s;
}

@keyframes fadein {
    from { opacity: 1; z-index:99999;}
    to   { opacity:1; z-index:-1;}
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 1; z-index:99999;}
    to   { opacity:1; z-index:-1;  }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 1; z-index:99999;}
    to   { opacity:1; z-index:-1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 1; z-index:99999; display:block;}
    to   { opacity:1; z-index:-1; display:none;}
}

/* Opera < 12.1 */

body #header_menu .contact_menu>.icon{
    background:url(iconss.png) no-repeat 0 0 !important;
    background-size:150px 200px !important;
}
body #header_menu .menu>.icon{
    display:none;
}
body #header_menu .menu{

}
body #header_menu .menu.panel_menu .separator{display:none;}
/*
body #header_menu .submenu .box.mobile .ch_icon{
    background:url(iconss.png) no-repeat 0px -40px !important;
    background-size:100px 200px !important;
}
body #header_menu .submenu .box.email .ch_icon{
    background:url(iconss.png) no-repeat 0px -60px !important;
    background-size:100px 200px !important;
}
body #header_menu .submenu .box.address .ch_icon{
    background:url(iconss.png) no-repeat 0px -80px !important;
    background-size:100px 200px !important;
}
body #header_menu .submenu .box.card-bank .ch_icon{
    background:url(iconss.png) no-repeat 0px -100px !important;
    background-size:100px 200px !important;
}
body #mobile_sidebar .sb_menu ul li.home .icon{
    background:url(iconss.png) no-repeat 0px -120px !important;
    background-size:100px 200px !important;
}
body #mobile_sidebar .sb_menu ul li.ticket .icon{
    background:url(iconss.png) no-repeat 0px -140px !important;
    background-size:100px 200px !important;
}
body #mobile_sidebar .sb_menu ul li.help .icon{
    background:url(iconss.png) no-repeat -20px 0px !important;
    background-size:100px 200px !important;
}
body #mobile_sidebar .sb_menu ul li.about .icon{
    background:url(iconss.png) no-repeat 0px -160px !important;
    background-size:100px 200px !important;
}
body #mobile_sidebar .sb_menu ul li.law .icon{
    background:url(iconss.png) no-repeat 0px -180px !important;
    background-size:100px 200px !important;
}
body #mobile_sidebar .sb_menu ul li.logout .icon{
    background:url(iconss.png) no-repeat -20px -20px !important;
    background-size:100px 200px !important;
}
*/
body #header_menu .panel_menu>.icon{
    background:url(iconss.png) no-repeat -20px -60px !important;
    background-size:150px 200px !important;
}
body .pop-up-content{ background:#eee !important;}

/* ---------------header--------------- */
body #main_nav{
    box-shadow:0 0 10px rgba(0,0,0,0.4);
}
body #logo{
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#sidebar_btn span{
    background:#dc1f33;
}
body #logo a{
    width:180px;
    height:65px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
body #header_bg{
    background-size:100% !important;
    background-position:center center !important;
    position:relative;
    height:320px;
}
body #header_bg .container:last-child{
    display: none;
}
body #header_phone{
    position:absolute;
    left:0px;
    top:-30px;
    font:normal 11px/30px tahoma;
    color:#fff;
    height:30px;
    padding-left:24px;
}
body #header_phone a {
    color: #fff;
}
body #header_phone:before{
    background:url(iconss.png) no-repeat 0px -40px !important;
    background-size:150px 200px !important;
    content:'';
    position:absolute;
    width:20px;
    height:20px;
    left:0px;
    top:5px;
}
body #header_menu .submenu,
body #mobile_sidebar{
    border-radius: 8px;
}
body #header_menu .submenu .head_contact_menu{ display:none;}
body #header_menu .submenu .head_contact_menu{
    background:none;
}
body #header_menu .social {
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}
body #header_menu .menu.active:before,
body #header_menu .menu:before{ display:none !important;}
body .submenu .head_menu{display:none;}
body #search_flight.searchPanel .text_box {
    border: none;
    border-radius:4px;
}
body #search_flight .date_icon,
body #search_flight .arrow_city{
    z-index:5;
    left:10px;
    top:8px;
}
body #search_flight .text_box{
    border-radius:0px;
    height:40px;
    line-height:40px;
}
body #search_flight .main_inp{
    padding-left:0px;
}
body #search_flight.searchPanel .arrow_city{
    border:none;
}
#search_flight .label_box{
    display:none;
}
body #return_date_box{display:none;}
body #main_nav .container{width:1100px; margin:0 auto;}
body .container{ width:1100px;}
body #header_menu .menu .separator{display:none;}
#header_menu .menu.blog_menu, #header_menu .menu.contact_menu, #header_menu .menu.user_menu{ padding-left:20px;}
#other_menu li .arrow_icon, #header_menu .menu .arrow_icon{left:0px;}
#other_menu{ margin-right:0px;}
.other_menu_mobile{ display:none !important;}
#header_bg .container{
    position: relative;
}
.header_shoar{
    position: absolute;
    left: 0px;
    top: 50px;
    font: 22px/30px chfont;
    text-shadow: 0 1px 12px rgba(0,0,0,0.94);
    color: #fff;
}
/* ---------------#servicess_section--------------- */
#servicess_section{
    background:#EFEFEF;
    padding:40px 0;
}
#servicess_section .title{
    text-align:center;
    margin-bottom:30px;
    font-size:16px;
    font-weight:bold;
}
#servicess_section span{
    display:inline-block;
    border-bottom:2px solid #00b9f6;
}
#servicess_section .item{
    float:right;
    width:25%;
    box-sizing:border-box;
    padding-left:14px;
}
#servicess_section .item .head{
    position:relative;
    padding:30px 50px 0 0;
    font:bold 15px/30px chfont;
    color:#4c4c4c;
}
#servicess_section .item p{
    font:13px/30px chfont;
    color:#747474;
}

#servicess_section .item1 .head .icon{
    background:url(iconss.png) no-repeat -20px 0px !important;
}
#servicess_section .item2 .head .icon{
    background:url(iconss.png) no-repeat -20px -60px !important;
}
#servicess_section .item3 .head .icon{
    background:url(iconss.png) no-repeat -70px -0px !important;
}
#servicess_section .item4 .head .icon{
    background:url(iconss.png) no-repeat -70px -60px !important;
}
#servicess_section .item .head .icon{
    background-size:150px 200px !important;
    position:absolute;
    right:0px;
    top:0px;
    width:50px;
    height:60px;
}

/* ---------------sidebar--------------- */
body #sidebar_result,
body #sidebar{
    /*     position: relative; */
}
body #wrapper .container{position: relative;}
body #search_flight.searchPanel{
    background:rgba(0,0,0,0.5);
    border:none;
    color:#fff;
    box-sizing:border-box;
    padding: 10px 20px 0 20px;
    top: -300px;
    left:0px;
    right:0px;
    bottom:0px;
    position:absolute;
    height:190px;
    margin:0px auto;
    overflow:visible;
    width:500px;
    border-radius:5px ;
}
body #search_flight.searchPanel  .sbt_icon,
body #search_flight.searchPanel .logo{ display:none;}
body #search_flight .clear{ display:none;}
body #search_flight .line_box{
    float:right;
    width:50%;
    padding-left:0px;
    box-sizing: border-box;
    margin-bottom:25px;
}
body #search_flight .line_box .line_box{
    width:auto;
    float:none;
    margin-bottom:0px;
}
body #search_flight .line_box_mabda{
    padding-left:20px !important;
}
body #search_flight .line_box_maghsad{
    padding-right:20px;
}
body #search_flight .line_box_date{ padding-left:20px !important;}
body #search_flight .line_box .half_box{
    padding-left:0px;
    float:none;
    width:auto;
}
body #search_flight .exchange{
    right: 50%;
    margin-right: -17px;
    left:auto;
    display:block !important;
    top:64px;
    transform: rotate(90deg);
    -o-transform: rotate(90deg); /* IE 9 */
    -moz-transform: rotate(90deg); /* IE 9 */
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
}
body .ch_button{
    padding:0;
    float:left;
    width: 30%;
    height:40px;
    line-height:40px;
    border-radius:4px;
    color:#fff !important;
}
body #sidebar_result .ch_button{
    top:0px;
}
body .ch_button .sub{
    text-align:center;
    border-radius:0px;
}
body .ch_button .bg{ display:none;}
body .ch_button i{
    left:auto !important;
    right:5px;
    color:#fff;
    top:6px;
    display:none;
}
body .ch_button .circle2,.ch_button .circle1{display:none;}
body #search_flight.searchPanel .label_box label{
    color:#fff;
}
body #sidebar_result .sb_title{
    background-color: #fafafa;
    text-shadow: none;
    color: #484848;
    font-size:17px;
    padding:0px;
    margin:0 20px;
    border-bottom:1px solid #e0e0e0
}
body #search_flight.searchPanel .sb_title{
    color:#fff;
    background: none;
    font-size: 20px;
    line-height: 40px;
    height:40px;
    border:none;
    padding:0 ;
    margin-bottom: 10px;
}
body #sidebar #search_flight .widg_inn{ padding:0px;}
body #search_flight .main_inp_inn{ height:40px;}
body #sidebar .sb_title .sbt_icon{
    display:none;
}
body #search_flight .main_inp .input_icon{top:10px;}
.home_container #sidebar{
    width:0px;
    height:0px;
}
/* ---------------content--------------------- */
body .home_container #content {
    width:auto;
    float:none;
}
body #content .ad_sb{ display:none;}
body .ad_sb a:first-child{
    width:100%;
}
body .ad_sb a{
    float:right;
    width:50%;
    box-sizing:border-box;
    padding:10px;
}
.ad_sb img{width: 100%;}
body .special_route_box.special_result {
    float: none;
    width: auto;
}
body #wrapper{
    padding:50px 0 60px 0;
}
body .special_result .sr_table{
    background:#fafafa;
    margin:1%;
    width:23%;
    transition: all 0.5s ease;
}
body .special_result .sr_table:hover {
    transform: translateY(-4px);
    box-shadow: 0 4px 20px rgba(50,50,93,.1), 0 5px 10px rgba(0,0,0,.07);
}
body .special_result .sr_table.sr_table_last{ display: none}
body .content_title_box i{
    display:none;
}
body .content_title_box {
    text-align:center;
    overflow: initial;
    color: #272727;
    border:none;
}
#homelinks_section .title span,
body .content_title_box .content_title{
    background: url("sepp.png") no-repeat center bottom;
    height:42px;
    margin-bottom: 8px;
    float:none;
    display:inline-block;
    position:relative;
    font-size:16px;
    border: none;
}
.content_title_box .content_title_en{ display:none}
body .special_result .sr_table .t_head{
    background: url("city-THR.jpg") left center !important;
    height:50px;
    padding:0 15px;
}
body .sr_table.sr_table_THR .t_head {
    background: url("city-THR.jpg") left center !important;
}
body .sr_table.sr_table_MHD .t_head {
    background: url("city-MHD.jpg") left center !important;
}
body .sr_table.sr_table_KIH .t_head {
    background: url("city-KIH.jpg") left center !important;
}
body .sr_table.sr_table_AWZ .t_head {
    background: url("city-AWZ.jpg") left center !important;
}
body .sr_table.sr_table_IFN .t_head {
    background: url("city-IFN.jpg") left center !important;
}
body .sr_table.sr_table_SYZ .t_head {
    background: url("city-SYZ.jpg") left center !important;
}
body .sr_table.sr_table_TBZ .t_head {
    background: url("city-TBZ.jpg") left center !important;
}
body .sr_table.sr_table_RAS .t_head {
    background: url("city-RAS.jpg") left center !important;
}
body .sr_table.sr_table_NJF .t_head {
    background: url("city-NJF.jpg") left center !important;
}
body .sr_table.sr_table_GSM .t_head {
    background: url("city-GSM.jpg") left center !important;
}
body .sr_table.sr_table_BND .t_head {
    background: url("city-BND.jpg") left center !important;
}
body .sr_table.sr_table_BGW .t_head {
    background: url("city-BGW.jpg") left center !important;
}
body .sr_table.sr_table_IIL .t_head {
    background: url("city-IIL.jpg") left center !important;
}
body .sr_table.sr_table_ABD .t_head {
    background: url("city-ABD.jpg") left center !important;
}
body .sr_table.sr_table_KSH .t_head {
    background: url("city-KSH.jpg") left center !important;
}
body .special_result .sr_table .t_table{
    margin:12px 0px 0 0;
    padding:0;
    border-radius:3px;
    line-height:30px;
    position:relative;
    overflow: visible;
}
body .sr_table .scroll-wrapper{
    margin:12px 0 !important;
}
body .special_result .sr_table .line{
    background: #ededed;
    line-height:30px;
    height:36px;
    border-radius:3px;
    margin-bottom: 4px;
    padding:0 10px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
body .special_result .sr_table .line:hover{

}
body .special_result .sr_table .content {
    height: 239px;
}
body .special_result .sr_table .line .price{
    color:#018c12;
    position:relative;
    font-size: 14px;
}
body .special_result .sr_table .line .price:after{
    content:'تومان';
    float:left;
    color: #9c9c9c;
    font-size: 9px;
    margin-right:3px;
    position:absolute;
    left:0px;
    line-height: 10px;
    top: 22px;
    font-weight:normal;
}
body .special_result .sr_table .line .city{
    color:#5b5b5b;
    font-family:chfont;
}
body .special_result .sr_table .line:hover .city{
    color:#222;
}
/*  */
body .cssload-content{
    background:url(loading281.gif) no-repeat 0 0 !important;
    background-size:100% !important;
    width:100px;
    height:100px;
}
body .cssload-content div{
    display:none;
}
body .calcu_table .cssload-content{
    width:40px;
    height:40px;
    -webkit-transform: scale(1)  !important;
    -moz-transform: scale(1) !important;
    -ms-transform: scale(1) !important;
    -o-transform: scale(1) !important;
    transform: scale(1) !important;
}

/* ------result------ */
body #sidebar_result .sb_res_title {
    background-color: #d0dcde;
    color: #2b3c5d;
}
body .search_result_box .result_header .search_result_no {
    font:normal 14px/25px chfont;
    color: #52636d;
}
body .search_result_box .tabbs .active {
    background-color: #1b5175;
}
body .resu .select a{
    background-color: #1b5175;
    border-radius: 3px;
}
body .resu .select a:hover {
    background-color: #194263;
}
body .resu {
    background: #ebf1f5 !important;
    box-shadow: none !important;
    border: 1px solid #d2dce2 !important;
}
/* ------popup------ */
body .close_btn {
    left: -11px;
    right: auto;
}
body .popup_title i{ display:none;}
body .calcu_table{
    margin:1.3%;
    border: none;
    padding: 4px;
    box-sizing:border-box;
}
body .calcu_table .date{
    font-size:13px;
    color:#8a8a8a;
    margin-bottom:4px;
}
body .calcu_table .titr{
    font-size:13px;
}
body .calcu_table .box a{
    background: #fff;
    border-radius:5px;
    box-shadow: 0 0 7px rgba(0,0,0,.1);
    border:none;
    color:#484848;
}
body .calcu_table .box a:hover{
    box-shadow:none;
}
body .popup_title{
    text-shadow: none;
    color: #484848;
    font-size: 17px;
    padding: 10px 0px;
    border-bottom: 1px solid #e0e0e0;
}

body #from_to_popup .calcu_table_box{
    width:auto;
}
.scrollToTop{
    background: rgba(48,74,100,0.7) url("iconss.png") no-repeat -120px 0;
    background-size:150px 200px !important;
    position: fixed;
    z-index: 999;
    opacity: 0;
    bottom: 14px;
    right: 14px;
    cursor: pointer;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -ms-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
}
.scrollToTop.active{
    opacity: 1;
}
.scrollToTop:hover{
    background-color: rgba(48, 74, 100, 0.96);
}
/* --------------------------------#about_section------------------------------------------ */
#about_section{
    background: url("cloud.jpg") center no-repeat;
    padding:40px 0;
    background-size: cover;
    background-attachment: fixed;
    position:relative;
}
#about_section:before{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100;White+to+Transparent */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
    width:100%;
    content:'';
    height:100px;
    position:absolute;
    top:0px;
    right:0px;
}
#about_section .container{
    position:relative;
    padding:50px 0;
    overflow:hidden;
}
#about_section .sbt_icon{
    display:none;
}
#about_section .widg_about{
    float:right;
    width:70%;
}
#about_section .widg_list{
    float:left;
    width:26%;
}
#homelinks_section ul li a:hover {color: #000;}
.widg_list ul li:hover, .widg_list ul li:hover a{ color: #000;}
#about_section .scroll-wrapper{
    height:180px;
}
#about_section .sb_title{
    margin-bottom: 20px;
}
#about_section .sb_title span{
    font-size: 16px;
    font-weight: bold;
}
#about_section p{
    font:normal 14px/30px chfont;
    color:#515151;
}
/* --------------------------------#homelinks_section------------------------------------------ */
#homelinks_section{
    background: #d6e6ea;
}
#homelinks_section .title{
    margin-bottom: 20px;
    text-align:center;
}
#homelinks_section ul li:before{
    border-radius: 50%;
    width: 8px;
    height: 8px;
    top: 10px;
}
#homelinks_section ul li{
    width: 25%;
    margin: 0px;
}
/* --------------------------------result page------------------------------------------ */
body #no_way .ad_sb_result{ display:none;}
body .one_way .search_result_box{
    float:none !important;
    width:auto;
    padding: 10px;
    background: #fff;
    box-shadow: 0 0 18px rgba(0,0,0,0.1);
    border-radius: 5px;
}
body .resu{
    background: #fff;
    border:none;
    padding: 8px;
    margin-bottom:15px;
    box-shadow: 0 0 7px rgba(0,0,0,.1);
    transition: all 0.5s ease;
}
body .resu:hover {
    background: #ebf1f5;
}
body .resu .price{
    background:none;
    color:#25ab04;
}
body .resu .price div{
    left:auto;
    right:-13px;
    transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(-90deg)
}
body .resu .select{
    width:18%;
    border-radius:5px;
}
body .resu .price{
    padding-right:20px;
    box-sizing:border-box;
}
/* -------------------------------footer-------------------------- */
body #footer_logo {
    background: #d6e6ea;
    padding:17px 0;
}
#footer{
    background:#fff;
    padding-bottom:60px;
}
/*
#footer .container{width:1100px;}
#footer .widg2{float: left;}
#footer .widg3{
    float: right;
    padding-left: 30px;
}
#footer .widg1 #social_box{ display: none;}
#footer .widg3 #social_box{ text-align: center;}
#social_box ul li{ display: inline-block; float: none;}
#footer .widg .footer_widg_title:before{ display: none;}
#footer .map{ display: none}
*/
#footer .widg .footer_widg_title{
    border-color: #FFAB26;
}
.enemad_box{ float:none; width: auto; text-align: center;}
.enemad_box .item{
    background: none;
    width: 23%;
    margin: 1% 0.5%;
    float: none;
    display: inline-block;
}

#footer_menu{
    background:none;
    float:right;
    width:200px;
}
#footer_menu .container{width:auto; text-align:right;}
#address_footer{width:auto !important;}
#address_footer .clear{ display:none;}
#footer_menu ul li{
    display:block;
    position:relative;
    padding-right:10px;
}
#footer_menu ul li:before{
    content:'';
    width:8px;
    height:8px;
    border-radius:50%;
    position:absolute;
    right:0px;
    top:10px;
    background-color:#707070;
}
#footer_menu ul li a{color:#6c6c6c}
#social_box{padding:0}
#social_box ul li a{
    border-radius:5px;
    border-radius:50%;
    background-color:#568492;
}
#social_box ul li a:hover {
    background-color: #2AACD5;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
#copyright{
    background:#d6e6ea;
    line-height:40px;
    height:40px;
    padding:5px 0;
    color: #000;
    overflow: hidden;
    clear:both;
}
#copyright a{
    color: #000;
}
#social_box .title{ display:none;}

#copyright .copyright{color: #fff;}
#copyright .design{ float: left;}

body #other_menu>ul>li {
    height: 65px;
    line-height: 65px;
    width:auto !important;
}
body #other_menu li .menu_toggle_btn, body #other_menu>ul>li>a{
    background:none;
    height: 65px;
    line-height: 65px;
    display:block;
}
body #other_menu>ul>li{
    float:right;
    display:block;
    margin:0px;
}
body #sidebar_result .widg_inn{
    padding:0px;
}
body #social_box ul{
    overflow:hidden;
}
body #sidebar_result .sb_res_title{
    margin-right:0px;
}
/* -------------------------------------------------------------------------- */
@media only screen and (max-width: 1224px){
    body #main_nav .container,
    body .container{ width:auto !important; margin:0 15px !important;}
    body #main_nav #other_menu {
        display: block;
        margin:0px !important;
        float:right !important;
        width:auto !important;
    }
    body #other_menu{ height:50px;}
    body #header_bg {
        display: block !important;
    }
}
@media only screen and (max-width: 1024px){
    body #header_bg{
        background-size:cover !important;
    }
}
@media only screen and (max-width: 960px){
    body .ch_button i{display:none;}
    body #sidebar .widg_inn {
        padding:12px 20px;
    }
}
@media only screen and (max-width: 850px){
    #servicess_section{ display:none;}
    #about_section .widg_about{
        float:none;
        width:auto;
    }
    #about_section .widg_list{ display:none;}
    #about_section .container {padding: 20px 0;}
}
@media only screen and (max-width: 780px){
    body #header_bg{ display:block;}
    body #logo a{ width:140px; height:50px;}
    body #main_nav{
        top:0px;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    body #main_nav.header_small{
        position:fixed;
    }
    body #sidebar .ad_sb{ display:none;}
    body .sr_table{ width:31.3%;}
    body #sidebar_result #search_flight {
        display: block;
    }
    body.active_sidebar #mobile_sidebar {
        right: 0 !important;
    }
    body #sidebar_result {
        position:static;
    }
    body #sidebar_result #best_sb_search{
        position: fixed;
        top: 0;
        height: 100%;
        overflow: auto;
        z-index: 5;
        right: -240px;
        width: 240px;
        -webkit-transition: .4s ease-in-out;
        -moz-transition: .4s ease-in-out;
        -o-transition: .4s ease-in-out;
        transition: .4s ease-in-out;
    }
    body.active_sidebar_result #sidebar_result  #best_sb_search{right:0px;}
    body .sidebar_responsive_inn{ padding:0px;}
    body #homelinks_section ul li{ width:33.3%;}
    body #other_menu>ul>li,
    body #other_menu li .menu_toggle_btn, body #other_menu>ul>li>a{
        height:50px;
        line-height:50px;
        padding:0 !important;
        text-indent:-99999px;
        width:35px;
    }
    .header_shoar{ display: none;}
}
@media only screen and (max-width: 720px){
    body #search_flight .line_box{ width:50%;}
    body .ch_button {
        width: 18%;
    }
    body #search_flight .line_box.line_box_maghsad{
        padding-left:0;
    }
    body .special_result .sr_table {
        margin: 1.5%;
        width: 47%;
    }
    body #search_flight .line_box_date {
        padding-left: 20px !important;
    }
}
@media only screen and (max-width: 640px){
    body {
        padding-top: 80px !important;
    }
    body #wrapper{ padding-top:20px;}
}
@media only screen and (max-width: 640px){
    body .sr_table {width: 48%;}
    body .calcu_table{
        width:22.4%;
    }
    body .resu .price span {
        padding-left: 0px;
        padding-right: 10px;
    }
    body #homelinks_section ul li{ padding-left:10px;}
    body #header_menu .menu .txt {
        display: block;
    }
    body #other_menu li .arrow_icon, body #header_menu .menu .arrow_icon{ display:block;}
    body .special_result .sr_table .t_head{
        background-size:cover !important;
    }
    body .resu .price span{ padding-right:0px !important;}
}
@media only screen and (max-width: 560px){
    body #other_menu li .icon_menu{
        right: 7px !important;
        top: 50% !important;
        margin: -12px 0  0 0 !important;
        width: 25px !important;
        height: 25px !important;
        transform: scale(1) !important;
    }
    body #search_flight{
        padding: 10px !important;
        width:100% !important;
    }
    body #other_menu li .arrow_icon, body #header_menu .menu .arrow_icon {
         bottom: auto;
         top: 50%;
    }
    body .ch_button {
        width: 110px;
    }
}
@media only screen and (max-width: 480px){
    body .special_result .sr_table{ padding:0;}
    body .calcu_table {
        width: 30.7%;
    }
    body .resu{ padding:0px;}
    body #homelinks_section ul li{ width:50%;}
    #homelinks_section .container{ padding:20px 0 60px;}
    body .special_result .sr_table .line .price:before{ display:none;}
    .sr_tables_box{ margin:0;}
    body .special_result .sr_table .t_head{ height:80px;}
    .container.home_container{
        margin:0px !important;
    }
    body #main_nav #other_menu{ display: none !important;}
}
@media only screen and (max-width: 440px){
    body #search_flight .line_box_date{ clear:none;}
    .line_box.line_box_maghsad {
        margin-bottom: 20px !important;
    }
    body .ch_button {
        width: 120px !important;
        max-width: 270px;
        height: 40px !important;
        padding-top: 0px !important;
        margin-top: 0px !important;
    }
}
@media only screen and (max-width: 420px){
    body .special_route_box.special_result{ border-radius:0;}
    body #sidebar .sb_title{ text-align:right;}
    body #sidebar .sb_title .text {
        display: inline-block;
    }
    body #wrapper .container{ margin:0 !important;}
    body .one_way .search_result_box{
        border-radius:0px;
    }
    body .special_route_box{ padding:0px;}
    body #sidebar #search_flight .sb_title{
        display:block !important;
        font-size:16px;
    }
    body .special_result .sr_table .line .price:after{ display:none;}
    body .special_result .sr_table .line{height:30px;}
    body #sidebar #search_flight .widg_inn {
        padding: 0px !important;
    }
    body #search_flight .exchange {
        top: 64px !important;
    }
    body #search_flight .main_inp {
        margin-bottom: 15px;
    }
}
@media only screen and (max-width: 360px){
    body #other_menu{ display:none !important;}
}

/* -----------color---------- */
body .sr_table .t_head,
#copyright,
body .btn,
.scrollToTop:hover,
.scrollToTop{background-color: #ffab26;}
body .ch_button,
#homelinks_section ul li:before,
.scrollbar-inner > .scroll-element .scroll-bar,
#about_section .widg_list ul li:before,
#footer_menu ul li:before{
    background: #ffab26;
}

body .ch_button{
    border-color:#ffab26 ;
}
.calcu_table .titr,
body.submenu_contact_active #header_menu .contact_menu, body.submenu_user_active #header_menu .user_menu, body.submenu_blog_active #header_menu .blog_menu,
body .ch_button i, body #search_flight.searchPanel .date_icon i::before, body #search_flight.searchPanel .arrow_city i::before{
    color: #ffab26;
}
body .btn:hover{
    background-color: #d78d24;
}
/* -----------color---------- */
body .sr_table .t_head,
#copyright,
body .btn,
.scrollToTop:hover,
.scrollToTop{background-color: #FFAB26;}
body .ch_button,
#homelinks_section ul li:before,
.scrollbar-inner > .scroll-element .scroll-bar,
#about_section .widg_list ul li:before,
#footer_menu ul li:before{
    background: #FFAB26;
}

body .ch_button{
    border-color:#FFAB26 ;
}
.calcu_table .titr,
body.submenu_contact_active #header_menu .contact_menu, body.submenu_user_active #header_menu .user_menu, body.submenu_blog_active #header_menu .blog_menu,
body .ch_button i, body #search_flight.searchPanel .date_icon i::before, body #search_flight.searchPanel .arrow_city i::before{
    color: #FFAB26;
}
body .btn:hover{
    background-color: #e19525;
}